/* Кастомные стили ТОЛЬКО для больших экранов (от 1200px) */
@media screen and (min-width: 1200px) {

    .t-container {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        max-width: 1560px !important;
        padding: 0;
    } 

    .t-col_6 {
        max-width: 735px !important;
    }

   .t-col_12 {
    max-width: 1560px !important;
}

}

  
    .t-menu-burger__icon span {
    height: 1px!important;}
   
.t-menu-burger__icon span:nth-child(2), .t-menu-burger__icon span:nth-child(3) {
    top: 10px!important;}
.t-menu-burger__icon span:nth-child(4) {
    top: 20px!important;}
    
    
    
    .hp-tp__overlay {
  
    background: rgba(0, 0, 0, 0.0)!important;
    backdrop-filter: blur(6px);
    padding: 0px!important;
    
}